FAQ

質問

バージョン4.x の最新のバージョンで、3.x のすべての機能を利用できますか?

回答

いいえ、まだ全ての機能を利用できません。米国Esri社は、3.x の機能を満たすだけでなく 3.x を超える機能を持った API を構築するために取り組んでいます。利用可能な機能の詳細については、バージョン 4.x と 3.x の選択のガイドを参照するか、4.x の API リファレンスを参照してください。

関連製品

Copyright© 2002-2020 Esri Japan Corporation. All rights reserved.
トップへ戻る